=== debian/changelog ===
qtscript-opensource-src (5.0.1+dfsg-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Cherry-pick from upstream:
    - add_license_files.patch
  * Re-pack tarball by removing files with somewhat uncertain licenses
  * debian/patches/disable_v8_sunspider_tests.patch:
    - Disable removed tests

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 08:11:37 +0000
