## qtscript-opensource-src 5.0.2+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.0.2+dfsg-3fakesync1) saucy; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 21 Jun 2013 16:03:04 +0400

qtscript-opensource-src (5.0.2+dfsg-3) experimental; urgency=low

  [ Pino Toscano ]
  * debian/control: remove extra ${misc:Pre-Depends} from qtscript5-examples.
  * Copy patch s390x_jscore.diff from qt4-x11 (which is a backport of an
    upstream commit) to support s390/s390x.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols file.
  * Make qtscript5-dbg M-A same to allow debugging symbols coinstalability.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 19:45:49 -0300

qtscript-opensource-src (5.0.2+dfsg-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 05 Jun 2013 15:06:13 -0300

qtscript-opensource-src (5.0.2+dfsg-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 17 May 2013 16:35:39 -0300
