## qtscript-opensource-src 5.2.0+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.2.0+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Bump build dependencies.
  * Refresh s390x_jscore.diff.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 14:15:37 -0300

qtscript-opensource-src (5.1.1+dfsg-2) unstable; urgency=low

  * Switch symbols substitutions failing in s390 from ssize_t to intptr_t
    (which is the correct type). Tested on a porterbox.
  * Confirm symbols files for all other archs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Oct 2013 22:28:19 -0300

qtscript-opensource-src (5.1.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Be verbose on the files we remove to make the source tarball DFSG
    compliant.
  * Tighten Qt 5 build dependencies.
  * Refresh s390x_jscore.diff.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:11:00 -0300

qtscript-opensource-src (5.1.0+dfsg-3) unstable; urgency=low

  * Require pkg-kde-tools with version at least 0.15.8 to fix a symbol
    substitution on s390.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 Aug 2013 20:50:33 -0300

qtscript-opensource-src (5.1.0+dfsg-2) unstable; urgency=low

  * Upload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 12:54:48 -0300

qtscript-opensource-src (5.1.0+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Fix watch file.
  * Bump Qt dependencies to 5.1.0~.
  * Make libqt5script5 provide qtscript-api-5-1-0.
    In this way we can know if external packages are using private headers.
    - Add the necessary options in the symbols file.
    - Add mark_private_symbols.sh.
    - Mark private symbols.
    - Add lintian overrides for dependency on other lib.
  * Update install files.
  * Update symbols files.
  * Add third party copyright stuff for ce-compat.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 14 Jul 2013 16:25:38 -0300
