=== debian/rules ===
--- 
+++ 
@@ -33,5 +33,5 @@
 	dh_builddeb -- -Zxz
 
 prune-nonfree:
-	rm -rf tests/benchmarks/script/sunspider/*
-	rm -rf tests/benchmarks/script/v8/*
+	rm -rfv tests/benchmarks/script/sunspider/*
+	rm -rfv tests/benchmarks/script/v8/*
