## qtscript-opensource-src 5.2.1+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.2.1+dfsg-1ubuntu1) trusty; urgency=medium

  * debian/patches/aarch64.patch
    - Needed to fix arm64 FTBFS

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Mar 2014 14:30:51 +0000

qtscript-opensource-src (5.2.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files with buildd's logs.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2014 13:07:06 -0300

qtscript-opensource-src (5.2.0+dfsg-3) unstable; urgency=medium

  * Do not run tests until we get the transition sorted out.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Feb 2014 18:13:07 -0300

qtscript-opensource-src (5.2.0+dfsg-2) unstable; urgency=medium

  [ Iftikhar Ahmad ]
  * debian/patches/enable-make-check.patch:
    - Fix make check to work.
  * Run tests as part of the override_dh_auto_test

  [ Dmitry Shachnev ]
  * Provide qtscript-abi-5-2-0 (and not 5-1-0).
  * Build tests in build target, and use dh_auto_test.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 18:47:35 -0300
