=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,13 @@
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
+export QT_QPA_PLATFORM := minimal
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtscript5-dbg
 
 override_dh_auto_configure:
-	qmake
+	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	 dh_auto_build -Smakefile -- docs
@@ -35,3 +36,7 @@
 prune-nonfree:
 	rm -rfv tests/benchmarks/script/sunspider/*
 	rm -rfv tests/benchmarks/script/v8/*
+
+override_dh_auto_test:
+	# Do not run tests at least until we get the transition sorted out.
+	#xvfb-run -a dh_auto_test
