## qtscript-opensource-src 5.3.1+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.3.1+dfsg-3ubuntu1) utopic; urgency=medium

  * Build against Qt 5.3.0.
  * Pretend that our version is 5.3.0, to avoid FTBFS of other packages.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 Sep 2014 15:35:22 +0400

qtscript-opensource-src (5.3.1+dfsg-3) unstable; urgency=medium

  * Bump qtbase's build dependencies to >= 5.3.1-2 to get qtbase-abi-5-3-1.
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 27 Jun 2014 23:59:44 -0300

qtscript-opensource-src (5.3.1+dfsg-2) unstable; urgency=medium

  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Mark new private symbols as such.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 23:43:47 -0300

qtscript-opensource-src (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols files with buildds' and mips64el's logs.
  * Update symbols files with current log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 20:23:08 -0300

qtscript-opensource-src (5.3.0+dfsg-4) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Jun 2014 12:03:23 -0300

qtscript-opensource-src (5.3.0+dfsg-3) unstable; urgency=medium

  * Update symbols files with buildds' logs (Closes: #746899).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 18 Jun 2014 11:16:00 -0300

qtscript-opensource-src (5.3.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Development packages are now Arch: any and Multi-Arch: same.
  * Search for private symbols at build time and produce a diff so as to be
    able to get the changes from build logs.
    - Modify mark_private_symbols.sh.
    - Run mark_private_symbols.sh from debian/rules.
  * Do not override dh_builddeb, xz is now the default compression method.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 05 Jun 2014 23:15:25 -0300

qtscript-opensource-src (5.3.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Add missing word in qtscript5-private-dev's description (Closes: #745300).
    Thanks Pascal De Vuyst.
  * Do not build qtscript5-doc anymore from this source, thus allowing us to
    avoid a dependency on qttools and a circular dependency.
    The package will be built from qttools itself.
  * Bump the build dependency on qtbase to 5.3.0+dfsg~.
  * Refresh s390x_jscore.diff.
  * Move headers to their new multi-arch aware path.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 May 2014 12:43:46 -0300

qtscript-opensource-src (5.2.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Add license to mark_private_symbols.sh and corresponding entry in
    debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:19:17 -0300
