=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.8~),
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtbase5-private-dev (>= 5.3.0+dfsg-2~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtscript.git
@@ -51,6 +50,7 @@
 Package: qtscript5-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5script5 (= ${binary:Version}),
          libqt5scripttools5 (= ${binary:Version}),
@@ -65,6 +65,7 @@
 
 Package: qtscript5-private-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: qtscript5-dev (= ${binary:Version}), ${misc:Depends}
@@ -73,7 +74,7 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the private header development files for building some
- Qt 5 applications QtScript and QtScriptTools private headers.
+ Qt 5 applications using QtScript and QtScriptTools private headers.
  .
  Use at your own risk.
 
@@ -104,17 +105,6 @@
  .
  This package contains the debugging symbols for the Qt 5 script libraries.
 
-Package: qtscript5-doc
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Qt 5 script documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 script libraries.
-
 Package: qtscript5-doc-html
 Priority: extra
 Architecture: all
