=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,12 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtscript5-dbg
 
 override_dh_auto_configure:
+	cd include/QtScript && mv 5.3.1 5.3.0
+	cd include/QtScriptTools && mv 5.3.1 5.3.0
 	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
-	 dh_auto_build -Smakefile -- docs
+	 dh_auto_build -Smakefile -- html_docs
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -25,13 +27,15 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 override_dh_auto_install-indep:
-	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_html_docs
 
 override_dh_install:
 	dh_install --fail-missing
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+override_dh_makeshlibs:
+	dh_makeshlibs
+	# Check for private symbols not marked as such. Be verbose.
+	DEBUG=1 debian/mark_private_symbols.sh
 
 prune-nonfree:
 	rm -rfv tests/benchmarks/script/sunspider/*
