=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtscript-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,7 +11,7 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.8~),
-               qtbase5-private-dev (>= 5.3.0+dfsg-2~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
                xauth,
                xvfb
 Standards-Version: 3.9.5
