=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,10 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtscript5-dbg
 
 override_dh_auto_configure:
-	cd include/QtScript && mv 5.3.1 5.3.0
-	cd include/QtScriptTools && mv 5.3.1 5.3.0
 	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
-	 dh_auto_build -Smakefile -- html_docs
+	dh_auto_build -Smakefile -- html_docs
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -37,10 +35,5 @@
 	# Check for private symbols not marked as such. Be verbose.
 	DEBUG=1 debian/mark_private_symbols.sh
 
-prune-nonfree:
-	rm -rfv tests/benchmarks/script/sunspider/*
-	rm -rfv tests/benchmarks/script/v8/*
-
 override_dh_auto_test:
-	# Do not run tests at least until we get the transition sorted out.
-	#xvfb-run -a dh_auto_test
+	xvfb-run -a dh_auto_test
