## qtscript-opensource-src 5.4.2+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.4.2+dfsg-4) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Aug 2015 13:55:07 -0300

qtscript-opensource-src (5.4.2+dfsg-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Aug 2015 10:50:59 -0300

qtscript-opensource-src (5.4.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Jun 2015 09:26:32 -0300

qtscript-opensource-src (5.4.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies to 5.4.2.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Update symbols files with buildds' logs.
  * Refresh s390x_jscore.diff.
  * Remove ppc64el_jscore.diff, applied upstream.
  * Use pkgkde-make-private-symbols from pkg-kde-tools 0.15.17.
    - Drop the relevant entry in debian/copyright.
  * Expose HTML documentation (Closes: #751181).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 02 Jun 2015 17:36:59 -0300
