=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Sune Vuorela <debian@pusling.com>,
+Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools (>= 0.15.8~),
-               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               pkg-kde-tools (>= 0.15.17~),
+               qtbase5-private-dev (>= 5.4.2+dfsg~),
                xauth,
                xvfb
 Standards-Version: 3.9.6
