## qtscript-opensource-src 5.5.1%2Bdfsg

=== debian/changelog ===
qtscript-opensource-src (5.5.1+dfsg-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 10:22:16 +0200

qtscript-opensource-src (5.5.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 15:48:16 -0300

qtscript-opensource-src (5.5.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 15 Oct 2015 21:15:53 -0300

qtscript-opensource-src (5.5.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump qtbase5-private-dev build-dependency to 5.5.0.
  * Update debian/copyright.
  * Simplify and update libqt5script5.symbols (and fix syntax errors).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Aug 2015 21:09:33 +0300
