=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 override_dh_makeshlibs:
 	dh_makeshlibs
 	# Check for private symbols not marked as such. Be verbose.
-	DEBUG=1 debian/mark_private_symbols.sh
+	pkgkde-mark-private-symbols debian/qtscript5-private-dev/usr/include
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
