=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtscript-opensource-src-([^-]*)\.tar\.xz
