=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.5.1+dfsg~),
-               xauth,
-               xvfb
-Standards-Version: 3.9.6
+               qtbase5-private-dev (>= 5.6.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtscript.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtscript.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtscript.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtscript.git
 
 Package: libqt5script5
-Provides: qtscript-abi-5-2-0
+Provides: qtscript-abi-5-6-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
@@ -103,6 +103,17 @@
  .
  This package contains the debugging symbols for the Qt 5 script libraries.
 
+Package: qtscript5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 script documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 script libraries.
+
 Package: qtscript5-doc-html
 Priority: extra
 Architecture: all
