## qtscript-opensource-src 5.9.1+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.9.1+dfsg-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop qtscript5-private-dev package, there are no remaining reverse
    dependencies.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Aug 2017 22:05:47 -0300

qtscript-opensource-src (5.9.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5script5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump Qt build-dependencies to 5.9.1.
  * Simplify debian/watch to track only stable releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 01 Jul 2017 22:36:26 +0300

qtscript-opensource-src (5.9.0+dfsg-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Modify debian/watch to automatically pick up new development *and*
    final releases.
  * Add myself to Uploaders.

  [ Dmitry Shachnev ]
  * Export QT_LOGGING_RULES="default.debug=true" to unbreak the tests
    (this is needed to override settings from our new qtlogging.ini file).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 12:02:34 -0500

qtscript-opensource-src (5.9.0~beta3+dfsg-1) experimental; urgency=medium

  * New upstream beta release.
  * Update debian/watch to track development releases.
  * Bump Qt build-dependencies to 5.9.0~beta.
  * Migrate to automatic dbgsym packages.
  * Add support for “nodoc” build profile.
  * Ignore the tests failures for now, will be investigated later.
  * Remove the debian/copyright entry for dropped ce-compat code.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Apr 2017 14:58:31 +0300
