=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.16.1),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 9.20160114~),
+               dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qtbase5-private-dev (>= 5.9.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtscript.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtscript.git
@@ -61,21 +62,6 @@
  This package contains the header development files used for building Qt 5
  applications using QtScript and QtScriptTools libraries.
 
-Package: qtscript5-private-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qtscript5-dev (= ${binary:Version}), ${misc:Depends}
-Description: Qt 5 script private development files
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the private header development files for building some
- Qt 5 applications using QtScript and QtScriptTools private headers.
- .
- Use at your own risk.
-
 Package: qtscript5-examples
 Architecture: any
 Multi-Arch: same
@@ -88,22 +74,8 @@
  .
  This package contains Qt 5 script examples.
 
-Package: qtscript5-dbg
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libqt5script5 (= ${binary:Version}),
-         libqt5scripttools5 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: qtscript5-examples (= ${binary:Version})
-Description: Qt 5 script libraries debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 script libraries.
-
 Package: qtscript5-doc
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
@@ -115,6 +87,7 @@
  This package contains the documentation for the Qt 5 script libraries.
 
 Package: qtscript5-doc-html
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
