=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export QT_QPA_PLATFORM := minimal
 
 %:
-	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtscript5-dbg
+	dh $@ --parallel --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
@@ -24,8 +24,21 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+	# Remove private headers
+	rm -rf debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtScript/5.*
+	rm -rf debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtScriptTools/5.*
+	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_*_private.pri
+
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='qtscript5-dbg (<< 5.9.0~beta+dfsg-1~)'
+
+override_dh_auto_test-arch:
+	QT_LOGGING_RULES="default.debug=true" dh_auto_test
+
+override_dh_auto_test-indep:
